• caglararli@hotmail.com
  • 05386281520

CVE-2024-6527 | Jan Syski MegaBIP up to 5.13 druk.php in sql injection

Çağlar Arlı      -    32 Views

CVE-2024-6527 | Jan Syski MegaBIP up to 5.13 druk.php in sql injection

A vulnerability has been found in Jan Syski MegaBIP up to 5.13 and classified as critical. This vulnerability affects unknown code of the file druk.php. The manipulation of the argument in leads to sql injection. This vulnerability was named CVE-2024-6527. The attack can be initiated remotely. There is no exploit available.